Bug 1762960 - dns operator degraded status flaps during rollouts
Summary: dns operator degraded status flaps during rollouts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: DNS
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.2.z
Assignee: Dan Mace
QA Contact: Hongan Li
URL:
Whiteboard:
Depends On: 1761506
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-17 21:55 UTC by Dan Mace
Modified: 2019-11-13 18:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1761506
Environment:
Last Closed: 2019-11-13 18:55:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-dns-operator pull 135 'None' closed [release-4.2] Bug 1762960: status: prevent degraded status flapping on rollout 2020-02-03 01:36:02 UTC
Red Hat Product Errata RHBA-2019:3303 None None None 2019-11-13 18:56:02 UTC

Comment 2 Hongan Li 2019-10-28 10:30:11 UTC
verified with 4.2.0-0.nightly-2019-10-27-140004 and passed.

Comment 4 errata-xmlrpc 2019-11-13 18:55:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3303


Note You need to log in before you can comment on or make changes to this bug.